{
    "name": "prophp/debugger",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Prophp\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Philipp Nikolajev",
            "email": "philipp@nikolajev.ee"
        }
    ],
    "minimum-stability": "dev",
    "require-dev": {
        "philippn/docker-compose": "dev-master"
    }
}
